## cantarell-fonts 0.0.5

=== Makefile ===
PACKAGE:=cantarell-fonts
VERSION:=0.0.5
SOURCE:=cantarell-fonts-$(VERSION).tar.bz2
URLS:=http://ftp.gnome.org/pub/GNOME/sources/cantarell-fonts/0.0/

include ../Rules.make
