=== debian/changelog ===
cantarell-fonts (0.0.5) stable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 23 Mar 2011 00:51:00 +0200
