=== debian/control ===
Source: cantarell-fonts
Section: user/graphics
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: cdbs, debhelper (>= 4.2.0)
Standards-Version: 3.8.0
Homepage: http://abattis.org/cantarell/

Package: cantarell-fonts
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description:
 A typeface designed for on-screen reading by Dave Crossland. Now part of the 
 GNOME project.
XB-Maemo-Display-Name: Cantarell Fonts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAABnlJREFUWMPtmG1MUl0cwM9tJMPS/JDQEnILX5kjyhnLhcRLacySKB2t
 mr1syYdWWWqrtZJP2aBouTmruWEfmqE0sHLA5GWFhbE2t0oKykIip71Y+YIJ
 cftwt/vcAQL6WOt55v/TOX/OPffH+Z//24Xcbjf4m2QR+MtkAWgBaAHodwsu
 XAXDsF6v12g0r169GhwcJBAIqampxcXFdXV1ixbF+AMcDmdgYCBEyWazb968
 OUeg4eHho0eP2my2jIwMPp+fk5OTnJy8ZMmStLS0mDSoXL9+HTtdvnz5HE8o
 GAxWV1fbbLba2lqJRILD4eZ27MXFxfNjMrVa3dPTs2vXriNHjsz0gMFgUCqV
 DodjfHycRCIJBILq6moCgRDn+yYmJhQKhcVi8Xg8ZDK5qKjo5MmTS5cujQzU
 1dUFANi3b1+UHdvb2wOBAJ/P9/v9Fovl2rVro6OjMpksHprp6WmhUDgwMFBb
 W8tkMnt7e2UymcVi0el0eDw+AtDQ0BAAICsrK/r9gCAIGXs8HhaLZbVaQ9ak
 p6djp3fv3qXT6QCA1tZWp9NZU1MjkUgAAGvXrg0EAjKZTKlUVlVVRQBKS0tz
 OBxjY2OJiYkzAaE0AAAKhUIkEj98+BCyxmQyhWyLDGw2GwCgrKwM/amsrEwm
 kz158iQyUFZWVnd3t81mwz4TfglaWlp6eno+fvw4MjIyNjYWvoZKpUZ8FkEn
 kUiohkgkopaJEBjZbDYAoLm52e/3R9xxampKIBBoNJq9e/cqFIr29nYymRy/
 B61cuRKJLKhmZGQEe4ShQEwms6SkpL+//9ixY5OTk+E7Op3Od+/enTp1atu2
 bWvWrMnOzsZaMKYUFBQAALRaLapBxkwmM7KXQRB0+fLlHz9+3L9/v7e3VygU
 UqlUCILcbrfVam1ra1u1ahWBQGhoaPB6vX6//969ex6PJ36gAwcOqFSqK1eu
 LF68uKCgwG63KxSK3NzcysrKfxjCS1gYhg0GQ1tbW19f3/fv35ctW0Ymk7lc
 7v79+1NSUiwWi1Qq9Xq9ZDK5tLTU5XJ1dXWhmyCpI0pZPD4+LpfLHzx44PV6
 KRQKl8s9fvw41oeghZp6noAmJycbGxtZLFZI0Lt169bWrVtZLFZhYWFjYyMM
 w4j+xo0bRUVFdDqdz+d3d3f/q/IjoiQkJODx+Nu3b2/YsAGrZzAYpaWlycnJ
 79+/F4vFVCpVIBAAAHg8nkgkSklJMZlMNTU1fX198wyEw+EOHz4crqfRaMiA
 TCbTaLRAIIBMV69eHQwGv3z58vLlS8Tb5xkousAw3Nzc7PP5SkpKUKXZbD54
 8GBiYuKdO3f+6KUOBAInTpx4/fp1S0tLQkICqudyuXa7ffv27WfPnv2jQFKp
 FI/Hy+VyLA0SZolE4pkzZxwOx58zmc1me/TokcFgiJhDPn/+rFQq8/PzfwsQ
 j8fz+XwAgMLCwqSkJL1ej7j90NAQi8VCi9fz58/DMFxfX282mz99+rRx40a5
 XB7/WxYi9f8NqK6uLj09PaTPQhN7OkYYDMbOnTt1Oh2aPUIClU6nk0gkHA6H
 SqXm5eVxOJyGhoZgMDiLO+Tz+fLz81esWIHD4fR6fYgfIZUGUj77/f7BwcGr
 V68+e/bs4sWLYrF4puaTy+Vim8+QzBjDywwGAx6Pv3TpklAofPHiRV5eXpTy
 OScnJzMzc9OmTSqVCgs02+YzmsnUavWOHTsYDEZ2dnZHR0dM809NTSFZbKbm
 M55WeEag4eHhhw8flpeXQxBUXl6u1WojVv5v3rxxuVxPnz5tbW09dOjQ7t27
 6+vrZ9t8xmUyjUZDo9Fyc3MBAEKh8MKFC2azecuWLSHLuFwuNle8ffu2v79/
 /fr1s2o+Y58QDMMdHR0VFRXINDU1lc1mR7Sa2+12u91Op9NqtUqlUofDIRaL
 7XZ7SJcYsX2bBdDz58+dTue5c+dQrzaZTEajcXR0NOJ6PB5PoVAqKyubmpp+
 /vzZ1NSEbT7RnnXuQGq1msfjmTBiNBqTkpI6Ozujb8dgMAAA3759i7/5jA3k
 9/u1Wq1IJKJiJCMjY/PmzTF9zWg0AgCwZW7M5jP2pTabzRMTExwOJ0QvEAhU
 KpXL5crMzESVSM4HAHz9+vXx48ednZ10Oh37eSlm84n9OBQ5UldVVcEwHJ4u
 pqen161bt2fPntOnT4d8ToQgiEQiUSgUkUhUUVERHm+iN58L5cd/GugXDHcS
 cDG8XPMAAAAASUVORK5CYII=
