=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
DEB_TAR_SRCDIR:=cantarell-fonts-0.0.5

include /usr/share/cdbs/1/rules/tarball.mk

install/cantarell-fonts::
ifeq ($(IS_FREMANTLE),y)
	install -d -m 755 -o root -g root $(DEB_DESTDIR)/opt/share/fonts
	mv $(DEB_DESTDIR)/usr/share/fonts/cantarell/ $(DEB_DESTDIR)/opt/share/fonts/
	ln -sf /opt/share/fonts/cantarell $(DEB_DESTDIR)/usr/share/fonts/cantarell
endif
