=== debian/changelog ===
cantarell-fonts (0.0.6) stable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 14 Apr 2011 10:33:00 +0300
