=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
-DEB_TAR_SRCDIR:=cantarell-fonts-0.0.5
+DEB_TAR_SRCDIR:=cantarell-fonts-0.0.6
 
 include /usr/share/cdbs/1/rules/tarball.mk
