=== debian/changelog ===
cantarell-fonts (0.0.7) stable; urgency=low

  * New upstream release
  * - ON/OFF glyphs. bug #643120
  * - combining circumflex metrics. bug #637066 
  * - ] hinting. bug #652834
  * - bold: 'a','e','n','s' and 'c' hints.
  * - black circle a circle. bug #660442
  * - bold: sync accented characters with base glyph.

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 27 Dec 2011 15:24:00 +0200
