=== debian/changelog ===
cantarell-fonts (0.0.8) stable; urgency=low

  * New upstream release
  * - accented l. #665433
  * - extrema & node fixes
  * - build related fixes

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 10 Apr 2012 11:01:00 +0200
