=== debian/changelog ===
cantarell-fonts (0.0.10.1) stable; urgency=low

  * New upstream release
  * - Cyrillics

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 05 Nov 2012 14:42:00 +0200
