=== debian/control ===
--- 
+++ 
@@ -4,14 +4,20 @@
 Maintainer: Kaj-Michael Lang <milang@tal.org>
 Build-Depends: cdbs, debhelper (>= 4.2.0)
 Standards-Version: 3.8.0
-Homepage: http://abattis.org/cantarell/
+Homepage: http://live.gnome.org/CantarellFonts
 
 Package: cantarell-fonts
 Architecture: all
 Depends: ${misc:Depends}, fontconfig
 Description:
- A typeface designed for on-screen reading by Dave Crossland. Now part of the 
- GNOME project.
+ A typeface designed for on-screen reading by Dave Crossland.
+ .
+ Each font file currently contains 391 glyphs, and fully support 
+ the following writing systems: Basic Latin, Western European,
+ Catalan, Baltic, Turkish, Central European, Dutch and Afrikaans.
+ To date, Pan African Latin has only 33% glyph coverage.
+ .
+ Part of the GNOME project. http://live.gnome.org/CantarellFonts
 XB-Maemo-Display-Name: Cantarell Fonts
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
